.ld-lesson__heading {
    font-size: 33px;
    margin-bottom: 25px;
    margin-top: 0!important;
}

.ld-lesson .user_has_access {
    padding: 0;
}

.ld-lesson__nav {
    flex-basis: 28%;
}

.ld-lesson__content {  
    flex-basis: 68%;
}

.ld-lesson .learndash-wrapper .ld-item-list {
    margin: 0!important;
}

.ld-video {
    margin-bottom: 20px;
}

@media (min-width: 1024px) {
    .ld-lesson {
        display: flex;
        justify-content: space-between;
    }
    
}